{
  "Layout": [
    
    {
      "path": "/order/disposal", "name": "Disposal",
      "meta": { "title": "处置单列表", "menuPath":false, "menuIcon": "profile","hideInBread":false},
      "children":[
        { 
          "path": "/order/disposal/disposalList", "name": "disposalList",
          "meta": { "title": "处置单列表", "menuPath":false, "menuIcon": "profile","hideInBread":false},
          "children": [
            {
              "path": "/order/disposal/disposalView/:id", "name": "DisposalView",
              "meta": { "title": "处置单详情", "menuPath":false, "hideInBread":false }
            }
          ]
        }
      ]
    },
    {
      "path": "/order/month", "name": "month", 
      "meta": { "title": "检查单", "menuIcon": "profile", "menuPath": false, "hideInBread": false },
      "children": [
        { 
          "path": "/order/month/monthList", "name": "month", 
          "meta": { "title": "房办月查", "menuIcon": "profile", "menuPath": false, "hideInBread": false },
          "children": [
            {
              "path": "/order/month/monthList/monthListSect", "name": "monthListSect", 
              "meta": { "title": "房办月查小区列表", "menuPath": false, "hideInBread": false},
              "children": [
                {
                  "path": "/order/month/monthList/monthListSect/monthInfo", "name": "monthInfo",
                  "meta": { "title": "检查详情", "menuPath": false, "hideInBread": false }
                }
              ]
            }

          ]
        }
      ]
    },
    { 
      "path": "/order/checkBuilding", "name": "checkBuilding",
      "meta": { "title": "2020年勘验门牌幢", "menuPath": false, "menuIcon": "profile", "hideInBread": false },
      "children": [
        {
          "path": "/order/checkbuilding/checkBuildingList", "name": "checkBuildingList",
          "meta": { "title": "勘验门牌幢列表", "menuPath": false, "menuIcon": "profile", "hideInBread": false }
        }
      ]
    },
    {
      "path": "/question/repair", "name": "repairList",
      "meta": { "title": "应急报修","menuIcon": "profile", "menuPath":false, "hideInBread":false },
      "children":[
        { 
          "path": "/question/repair/repairList", "name": "repairList",
          "meta": { "title": "应急报修列表","menuIcon": "profile", "menuPath":false, "hideInBread":false },
          "children": [
            {
              "path": "/question/repair/repairInfo", "name": "repairInfo",
              "meta": { "title": "报修详情", "menuPath":false, "hideInBread":false }
            }
          ]
        }
      ]
    },
    {
      "path": "/question/tousu", "name": "tousu",
      "meta": { "title": "投诉信息", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/question/tousu/tousuQuestion", "name": "tousuQuestion",
          "meta": { "title": "投诉问题排行", "menuPath":true, "hideInBread":false}, 
          "children":[
            {
              "path": "/question/tousu/tousuQuestion/questionInfo", "name": "questionInfo",
              "meta": { "title": "投诉问题列表", "menuPath":false, "hideInBread":false }
            },
            {
              "path": "/question/tousu/tousuQuestion/tousuDetails", "name": "tousuDetails",
              "meta": { "title": "投诉问题详情", "menuPath":false, "hideInBread":false }
            }
          ]
        },
        { 
          "path": "/question/tousu/tousuDensity", "name": "tousuDensity",
          "meta": { "title": "投诉密度排行", "menuPath":true, "hideInBread":false}
        }
      ]
    }
  ]
}